/* Table of Content
==================================================
	#Site Styles
	#Media Queries

/* #Site Styles
================================================== */

/* Wraps
-------------------------------------------------- */

	#topWrap, #headerWrap, #breadcrumbWrap, #searchWrap, #contentWrap, #featureWrap, #footerWrap {
		width: 100%;
		position: relative;
		clear: both
	}
	
	#topWrap {
		background: #f2edf3;
		padding: 5px 0 5px;
		border-bottom: 1px solid #e6d8e8
	}
	
	#headerWrap {
		padding: 20px 0 0;
		z-index: 200;
		background: #fff;
		-webkit-transition: background 0.2s ease-out, padding 0.2s ease-out;
		-moz-transition: background 0.2s ease-out, padding 0.2s ease-out;
		-o-transition: background 0.2s ease-out, padding 0.2s ease-out;
		transition: background 0.2s ease-out, padding 0.2s ease-out;
	}
		
		#headerWrap.shadow, #headerWrap.home.shadow {
			-moz-box-shadow: 0 0 3px rgba(0,0,0, 0.4);
			-webkit-box-shadow: 0 0 3px rgba(0,0,0, 0.4);
			box-shadow: 0 0 3px rgba(0,0,0, 0.4);
			background: #321c3e !important;
			padding: 20px 0 7px;
			/*opacity: 0.95;*/
		}
	
	#breadcrumbWrap {
		position: relative;
		z-index: 99;
	}
		#breadcrumbWrap .twelve.columns {
			border-top: 3px solid #a5027d;
			border-bottom: 1px solid #ccc;
			padding: 12px 0 13px;
		}
		#breadcrumbWrap.home .twelve.columns {
			border-bottom: none !important;
		}
	
	#sliderWrap {
		position: relative;
		padding: 0;
		margin-bottom: 20px;
		z-index: 100;
	}
	
	#contentWrap {
		position: relative;
		background: #fff;
		padding: 55px 0 45px;
		z-index: 102;
	}
	
	#mapWrap {
		background: #fff;
	}
	
	#secondaryWrap {
		background: #f2edf3 url(../images/bg-secondary.jpg) 50% 0 no-repeat;
		background-attachment: fixed;
		padding: 50px 0 50px;
		border-top: 1px solid #e6d8e8
	}
	
	#footerWrap {
		background: #321c3e;
		padding: 55px 0 40px;
	}

	#masonry {
		transition: all 0.5s ease-out;
	}

	
	
/* top bar
-------------------------------------------------- */

/* telephone */

#topWrap p {
	float: right;
	font-family: 'Helvetica W02', Arial, sans-serif;
	font-size: 14px;
	line-height: 32px;
	margin: 0;
	text-align: right;
	color: #794c7e;
}

#topWrap span {
	display: inline-block;
	line-height: 0;
}

#topWrap img {
	display: inline;
	width: 16px;
	height: 16px;
	margin: 0 10px 0 0;
	vertical-align: middle;
}
		
		
/* Header
-------------------------------------------------- */

#logo a {
	display: block;
	background: url('../images/sprite.png') no-repeat -220px -315px;
	background-size: 500px 500px;
	width: 280px;
	height: 120px;
	text-decoration: none;
	margin-top: -37px;
	margin-bottom: 20px;
}
	#headerWrap.shadow #logo a {
		background: url('../images/sprite.png') no-repeat -220px -448px;
		background-size: 500px 500px;
		width: 258px;
		height: 52px;
		margin: -5px 0 20px;
	}

/* search */

.qSearch form {
	margin-bottom: 0;
}

.qSearch input {
	float: left;
	margin: 0;
}

.qSearch input[type="text"] {
	width: 70% !important
}

.qSearch input[type="submit"], .qSearch input[type="button"] {
	width: 30% !important;
    margin-bottom: 20px;
}

.qSearch ::-webkit-input-placeholder {
   color: #999;
}
.qSearch :-moz-placeholder { 
   color: #999;  
}
.qSearch ::-moz-placeholder { 
   color: #999;  
}
.qSearch :-ms-input-placeholder {  
   color: #999;  
}

/* social buttons */

#social, #social li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#social {
	float: right;
	margin-left: 15px;
}

#social li {
	float: right;
	margin-left: 5px;
}

#social li:last-child{
	margin-left: 0;
}

#social li a {
	display: block;
	width: 32px;
	height: 32px;
	background-size: 500px 500px !important;
	text-decoration: none;
  border-radius: 50%; 
  -moz-border-radius: 50%; 
  -webkit-border-radius: 50%;
}
	#social li a.fb  {
		background: url('../images/sprite.png') no-repeat -36px -43px;
	}
	#social li a.li  {
		background: url('../images/sprite.png') no-repeat -72px -43px;
	}
	#social li a.tw  {
		background: url('../images/sprite.png') no-repeat 0 -43px;
	}

		#social li a.fb:hover {
			background: url('../images/sprite.png') no-repeat -36px -75px;
		}
		#social li a.li:hover  {
			background: url('../images/sprite.png') no-repeat -72px -75px;
		}
		#social li a.tw:hover  {
			background: url('../images/sprite.png') no-repeat 0 -75px;
		}
		
#nav {
	margin-top: 16px;
}
	#headerWrap.shadow #nav {
		margin-top: 12px;
	}

/* navigation */

/*#nav ul {
	list-style: none;
	margin: 20px 0 0 0;
	text-align: justify !important;
}

	

#nav ul:after {
   content: '';
   display: inline-block;
   width: 100%;
}

#nav li {
	margin: 0;
	display: inline-block;
}

#nav li a {
	font-family: 'Signika', Arial, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	line-height: 15px;
	padding-bottom: 7px;
	border-bottom: 3px solid transparent;
}	
	
	#nav li.selected a, #nav li a:hover {
		color: #000;
		border-bottom: 3px solid #ccc;
		border-bottom: 3px solid rgba(0, 0, 0, .15);
		padding-bottom: 4px
	}
	
	#nav li.selected a {
		border-bottom: 3px solid rgba(0, 0, 0, .2);
	}*/


/* Breadcrumb
-------------------------------------------------- */
	
#breadcrumbWrap ul, #breadcrumbWrap li {
	font-family: 'Neo Sans W02', Arial, sans-serif;;
	font-size: 15px;
	list-style: none;
	padding: 0;
	margin: 0;
}

#breadcrumbWrap li {
	float: left;
	margin: 0;
	color: #999;
	line-height: 23px;
}

p.strapline {
	font-family: 'Neo Sans W01', Arial, sans-serif;
	font-size: 15px;
	font-style: italic;
	text-align: right;
	line-height: 23px;
	margin-bottom: 0;
	margin-left: 10px;
	color: #794c7e;
	display: inline-block;
	float: right;
}


/* Map & results
-------------------------------------------------- */
		
#gMap {
	max-width: 100%;
	height: 500px;
	border-bottom: 1px solid #ddd;
	margin-top: -1px;
	margin-bottom: 10px
}

/* To fix gmap infowindow bug */
.scrollFix {
	overflow: hidden;
	white-space: nowrap;
}

.scrollFix p {
	font-weight: 400;
	line-height: 21px;
}


/* Main Content
-------------------------------------------------- */

/* news / biog rows */

.row.story {
	padding-bottom: 20px;
	border-bottom: 1px dashed #bbb;
	margin-bottom: 25px;
}

.story h4 {
	margin-bottom: 5px;
}

.story p {
	margin-bottom: 10px;
}

/* feature */

.feature, .imgHolder {
	position: relative;
}
    .imgHolder {
	    line-height: 1px;
    }
	.imgHolder img {
		-webkit-box-shadow: 0 0 2px 0 rgba(0,0,0,0.3);
		-moz-box-shadow: 0 0 2px 0 rgba(0,0,0,0.3);
		box-shadow: 0 1px 2px 0 rgba(0,0,0,0.3);
		margin-bottom: 0 !important;
		position: relative;
	}
    .feature .imgHolder {
	    margin-bottom: 18px;
    }
	.feature h2 {
		/*position: absolute;
		left: 0;
		bottom: 52px;*/
		font-size: 24px;
		display: block;
		line-height: 32px;
		background: #4c2b5e;
		padding: 7px 14px 8px 15px;
		color: #fff;
		margin-bottom: 18px;
	}
	.feature h2.alt {
		background: #a5027d;
	}
    .feature h2 a {
        color: #fff;
        display: block;
    }
        .feature h2 a:hover {
            color: rgba(255,255,255,0.6)
        }
.feature h3 {
	margin-bottom: 18px;
}
	.feature h3.event::before {
		content: '';
		display: inline-block;
		width: 24px;
		height: 24px;
		margin-right: 10px;
		margin-top: -4px;
		background: url("../images/sprite.png") -26px -183px no-repeat;
		background-size: 500px 500px;
		vertical-align: middle;
	}
.feature p {
	font-size: 14px;
	line-height: 22px;
}

.feature p.date {
	font-size: 0.8em;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.imgHolder h1 {
	/*position: absolute;
	left: 0;
	bottom: 55px;*/
	display: block;
	font-weight: 500;
	line-height: 32px;
	background: #4c2b5e;
	padding: 8px 14px 8px 15px;
	color: #fff;
	margin-bottom: 25px;
}

/* panels */

.panel {
	position: relative;
	border-top: 3px solid #a5027d;
	border-bottom: 1px solid #a5027d;
	padding: 15px 0 5px;
}
    #contentWrap .panel {
        border-bottom: none;
        margin-bottom: 30px;
    }

.panel p {
	font-size: 14px;
	line-height: 22px;
}

.panel p.icon span {
	background: url('../images/sprite.png') no-repeat -140px -180px;
	background-size: 500px 500px;
}
	.panel p.icon a:hover span {
		background: url('../images/sprite.png') no-repeat -108px -180px;
		background-size: 500px 500px;
	}

/* question panel system */

#qPanel {
	background: #f2edf3;
	border: 2px solid #a5027d;
	padding: 18px 20px 10px;
	margin-bottom: 25px;
    box-sizing: border-box;
}
    #qPanel label {
	    width: 100%;
    }

.yes, .no {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    max-width: 358px;
}
    .yes {
        margin-right: 15px
    }

#qPanel p, .yes p, .no p {
    margin-bottom: 0;
}
    #qPanel .answer p {
        margin-bottom: 20px;
    }

.yes p.icon, .no p.icon {
    margin-top: 20px;
    margin-bottom: 14px !important;
}

p.addendum {
    font-size: 13px;
    line-height: 21px;
    box-sizing: border-box;
    padding: 8px 10px 10px;
    border: 1px solid #c0d742;
    background: #fff;
}
    .no .addendum {
        border: 1px solid #c00;
    }





/* video embed */

.embedVideo {
	position: relative;
	padding-bottom: 56.25%; /* 16/9 ratio */
	padding-top: 0; /* IE6 workaround*/
	height: 0;
	overflow: hidden;
	margin-bottom: 25px;
}

.embedVideo iframe,
.embedVideo object,
.embedVideo embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* callout box */

.callOut {
	background: #eee;
	padding: 25px 30px 10px;
	border: 1px solid #dedcda;
	margin-bottom: 20px;
	box-sizing: border-box;
}
	.callOut h3 {
		color: #631d39
	}
	
	.callOut h4 {
		margin-bottom: 0;
	}

    .callOut a {
        overflow-wrap: break-word;
        word-wrap: break-word;
        -ms-word-break: break-all;
        word-break: break-word;
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        hyphens: auto;
	}
	
	.callOut.cta {
		background: #E7C7D5;
		border: 1px solid #DCA0BE;
	}
	
	.callOut.announce {
		margin-top: 25px;
        margin-bottom: 30px;
	}
	
	
/* approved trader iframe */

#mylocalservicesIframe {
	width: 100% !important;
	margin-bottom: 20px;
}
	
	
/* subnav */

ul.subNav, ul.subNav li {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.subNav {
	margin: 0 0 30px;
}
	
ul.subNav li a {
	font-family: 'Neo Sans W02', Arial, sans-serif;
	font-size: 15px;
	font-weight: 400;
	background: #fff;
	display: block;
	padding: 11px 0 9px 0;
	border-bottom: 1px dotted #bbb;
}

ul.subNav li a span {
	float: right;
	background: url('../images/sprite.png') no-repeat -230px -188px;
	background-size: 500px 500px;
	width: 7px;
	height: 12px;
	margin-right: 10px;
	margin-top: 4px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
	ul.subNav li a:hover span, ul.subNav li.selected a span {
		background: url('../images/sprite.png') no-repeat -218px -188px;
		background-size: 500px 500px;
	}

ul.subNav li.selected a, ul.subNav li.selected a:hover {
	padding-left: 10px;
	border-bottom: 1px solid #ccc;
	color: #000;
	background: #f3f3f3;
}
	ul.subNav li.selected.sub a span {
		background: url('../images/sprite.png') no-repeat -245px -190px;
		background-size: 500px 500px;
		width: 12px;
		height: 7px;
		margin-top: 7px;
	}

ul.subNav li a:hover {
	padding-left: 10px;
	border-bottom: 1px dotted #999;
	color: #333;
}


	/* sub sub */
		ul.subNav li ul, ul.subNav li ul li ul, ul.subNav li ul li ul li ul  {
			margin: 0;
		}
	
		ul.subNav li li a {
			text-transform: none;
			color: #555 !important;
			background: #fafafa !important;
			padding: 11px 0 9px 20px !important;
			border-bottom: 1px solid #ddd !important;
		}
		ul.subNav li li a:hover, ul.subNav li li.selected a {
			color: #000 !important;
			background: #f1ecf2 !important;
			border-bottom: 1px solid #bbb !important;
			padding: 11px 0 9px 30px !important;
		}
		ul.subNav li li.selected a {
			padding: 11px 0 9px 20px !important;
		}
			/* sub sub sub */
			ul.subNav li li.selected li a {
				text-transform: none;
				color: #777 !important;
				background: #fff !important;
				padding-left: 30px !important;
				border-bottom: 1px solid #ddd !important;
			}
			ul.subNav li li.selected li a:hover, ul.subNav li li.selected li.selected a {
				color: #000 !important;
				background: #f1f1f1 !important;
				border-bottom: 1px solid #ccc !important;
				padding-left: 40px !important;
			}
				/* sub sub sub sub */
				ul.subNav li li.selected li.selected li a {
					font-size: 13px;
					text-transform: none;
					color: #999 !important;
					background: #fff !important;
					padding-left: 40px !important;
					border-bottom: 1px solid #ddd !important;
				}
				ul.subNav li li.selected li.selected li a:hover, ul.subNav li li.selected li.selected li.selected a {
					color: #000 !important;
					background: #f1f1f1 !important;
					border-bottom: 1px solid #ccc !important;
					padding-left: 50px !important;
				}

/* date ribbon */	
		
/*.date {
    background: #c1d843;
    float: left;
    height: 35px;
    margin: 0 20px 20px 0;
    position: relative;
    width: 50px;
}
.date p {
    color: #000;
		font-family: 'Neo Sans W02', Arial, sans-serif;
    font-size: 14px;
    position: relative;
    text-align: center;
    text-shadow: 0 -1px 1px hsla(0,0,0,0.1);
		text-transform: uppercase;
		margin: 0;
}

.date .day {
    display: block;
    font-size: 16px;
    padding-top: 6px;
}*/

.event {
	padding-top: 6px;
}

/* Traditional Ribbon */

/*.traditional:after, .traditional:before {
    border-top: 15px solid #c1d843; 
    bottom: -15px;
    content: '';
    height: 0;
    position: absolute;
    width: 0;
}
.traditional:after {
    border-right: 30px solid transparent;  
    left: 0;  
}
.traditional:before {
    border-left: 30px solid transparent;  
    right: 0;  
}*/

.dateBlock {
	position: relative;
	font-family: 'Neo Sans W02', Arial, sans-serif;
	text-align: center;
	padding: 9px;
	background: #a5027d;
	color: #fff;
	width: 56px;
	box-sizing: border-box;
	margin: -28px 25px 20px 0;
	float: left;
}
	.dateBlock .day {
		font-size: 26px;
		line-height: 20px;
		vertical-align: middle;
	}
	.dateBlock .month {
		text-transform: uppercase;
		font-size: 15px;
		line-height: 14px;
		vertical-align: middle;
	}
	.dateBlock .year {
		font-size: 12px;
		line-height: 2px;
	}
	.dateBlock:before {
		position: absolute;
		content: "";
		border-top: 10px solid #a5027d;
		border-left: 28px solid transparent;
		right: 0;
		bottom: -10px;
	}
	.dateBlock:after {
		position: absolute;
		content: "";
		border-top: 10px solid #a5027d;
		border-right: 28px solid transparent;
		left: 0;
		bottom: -10px;
	}
		
		
/* Secondary
-------------------------------------------------- */
		
/* twitter  */
	
#twitter ul {
	list-style: none;
	margin: 0;
  padding: 0;
}

#twitter li {
	width: 380px;
	float: left;
	margin: 0 20px 0 0;
}

#twitter li:last-child {
    margin: 0;
}

#twitter .tweet {
	font-size: 14px;
	line-height: 22px;
	text-align: center;
	position:relative;
	padding: 20px 15px 23px 15px;
	margin: 0 0 20px;
	color: #321b3e;
	background: #fff;
	word-wrap: break-word;
	box-sizing: border-box;
}
	#twitter .tweet:before {
		content: "";
		position: absolute;
		bottom: -10px;
		left: 50%;
		border-width: 10px 10px 0 0; /* vary these values to change the angle of the vertex */
		border-style: solid;
		border-color: #fff transparent; 
			/* reduce the damage in FF3.0 */
			display: block; 
			width:0;
	}
	
	#twitter .tweet a {
		color: #a5027d;
	}
	#twitter .tweet a:hover {
		color: #000;
	}
	
#twitter .interact {
	text-align: center;
	margin-bottom: 0;
}

#twitter .interact a {
	margin-right: 20px;
	width: 17px;
	height: 12px;
	padding-left: 17px;
	line-height: 14px;
}

	#twitter .interact a.twitter_reply_icon {
		background: url('../images/sprite.png') no-repeat -240px -230px;
		background-size: 500px 500px;
		width: 17px;
		height: 12px;
	}
	#twitter .interact a.twitter_retweet_icon {
		background: url('../images/sprite.png') no-repeat -282px -229px;
		background-size: 500px 500px;
		width: 16px;
		height: 14px;
	}
	#twitter .interact a.twitter_fav_icon {
		background: url('../images/sprite.png') no-repeat -324px -230px;
		background-size: 500px 500px;
		width: 16px;
		height: 16px;
		margin-right: 0
	}
		
		
/* Footer
-------------------------------------------------- */

#goTop a {
	float: right;
	display: block;
	background: url('../images/sprite.png') no-repeat -65px -232px;
	background-size: 500px 500px;
	width: 32px;
	height: 32px;
	margin: -55px auto 52px;
}

#goTop a:hover {
	background: url('../images/sprite.png') no-repeat -65px -264px;
	background-size: 500px 500px;
}

#footerWrap ul, #footerWrap li {
	list-style: none;
	margin: 0 0 20px;
	padding: 0;
}

#footerWrap p, #footerWrap li {
	font-size: 13px;
	color: #b896be;
	line-height: 21px;
	margin-right: 0;
}

#footerWrap li {
	margin: 0 0 5px;
}

#footerWrap a {
	text-decoration: none;
	color: #fff;
}

#footerWrap a:hover {
	color: #b896be;
}

#footerWrap hr {
	border: dashed #555;
	border-width: 0 0 1px;
}

#footerWrap .logoSm {
	float: left;
	margin: 4px 15px 20px 0;
}

#fmLogo {
	width: 120px;
	height: 13px;
	background: url('../images/sprite.png') no-repeat 0 -340px;
	background-size: 500px 500px;
}


/* #Media Queries
================================================== */

	/* Tablet Landscape size to wide monitor  */
	@media only screen and (min-width: 960px) and (max-width: 1279px) {
		
		label, legend {
			width: 200px;
		}
		.matchLabel {
			margin-left: 200px;
		}
		
		input[type="text"],  input[type="password"],  input[type="email"],  textarea,  select {
			width: 260px;
		}
		
		.special input[type="text"], .special select {
			width: 204px;
		}
		
		#logo a {
			margin: -33px 0 10px;
			background: url('../images/sprite.png') no-repeat -173px -248px;
			background-size: 393px 393px;
			width: 220px;
			height: 94px;
		}
			#headerWrap.shadow #logo a {
				margin: 5px 0 10px;
				background: url('../images/sprite.png') no-repeat -173px -352px;
				background-size: 393px 393px;
				width: 203px;
				height: 41px;
			}
        .yes, .no {
            max-width: 278px;
        }
		
	}
	
	/* Tablet Portrait down  */
	@media only screen and (max-width: 959px) {
		
		body {
			font-size: 14px;
			line-height: 22px;
		}
	
		.no-mob-all, {
			display: none;
		}
		.mob-only-all {
			display: block !important;
		}

		#nav ul li a, #nav ul li a.selected {
			font-size: 13px; 
		}

		.matchLabel {
			margin-left: 0;
		}

	}


	/* Tablet Portrait size to standard 960  */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		
		.no-mob-tab, {
			display: none;
		}
		.mob-only-tab {
			display: block !important;
		}
				
		button,  input[type="submit"],  input[type="reset"],  input[type="button"] {
			font-size: 13px;
			padding: 8px;
			height: 32px;
		}
		
		input[type="text"],  input[type="password"],  input[type="email"],  textarea,  select {
			font-size: 13px;
			height: 32px;
		}
		
		h1 {
			font-size: 32px;
			line-height: 39px;
			margin-bottom: 30px;
		}
		
		.qSearch input[type="text"] {
			width: 60% !important
		}
		
		.qSearch input[type="submit"] {
			width: 40% !important;
		}
		
		#topWrap p {
			float: right;
			font-size: 13px;
			line-height: 32px;
			margin: 0;
			text-align: right;
			color: #333;
		}
		
		#topWrap span {
			display: inline-block;
			margin: 0 10px;
			line-height: 0;
		}
		
		#logo a {
			margin: -33px 0 10px;
			background: url('../images/sprite.png') no-repeat -135px -193px;
			background-size: 307px 307px;
			width: 172px;
			height: 74px;
		}
		
		#nav {
			margin-top: 0;
		}
		
		#gMap {
			height: 500px;
			margin-bottom: 30px;
		}

        .yes, .no {
            max-width: 214px;
        }
		
		#twitter li {
			width: 236px;
		}
		
		.feature h2 {
			font-size: 22px;
			line-height: 28px;
		}
		
		#footerWrap p, #footerWrap li {
			font-size: 12px;
			color: #fff;
			line-height: 20px;
			margin-right: 0;
		}
		
		#fmLogo {
			width: 108px;
			height: 12px;
			background: url('../images/sprite.png') no-repeat 0 -266px;
			background-size: 385px 385px;
			margin-top: 4px;
		}
		
	}

	/* All Mobile Sizes  */
	@media only screen and (max-width: 767px) {
		
		/* top bar
		-------------------------------------------------- */
		
		.no-mob, .no-mob-all {
			display: none !important;
		}
		.mob-only, .mob-only-all {
			display: block !important;
		}
		h1 {
			font-size: 24px;
			line-height: 32px;
		}
		h2, .feature h2 {
			font-size: 20px;
			line-height: 28px;
		}
		h3 {
			font-size: 20px;
			line-height: 28px;
		}
            .half h3, .half h3 a {
                font-family: 'Neo Sans W01', Arial, sans-serif;
                font-weight: 500;
			    font-size: 18px;
			    line-height: 26px;
		    }
		h4 {
			font-size: 16px;
			line-height: 24px;
		}
		p {
			margin-right: 0;
		}

		hr {
			padding-top: 12px;
			margin: 0 0 30px;
		}
		
		input[type="text"], input[type="password"], input[type="email"], textarea, select {
			width: 100%;
		}
		
		.qSearch input[type="text"] {
			width: 75% !important
		}
		
		.qSearch input[type="submit"], .qSearch input[type="button"] {
			width: 25% !important;
			padding-left: 0;
			padding-right: 0;
            margin-bottom: 10px;
		}
		
		#topWrap {
			padding: 5px 0 10px 0 !important;
		}
		
		#topWrap span {
			margin: 0 8px !important;
		}
        #topWrap span.noSpace {
			margin: 0 !important;
		}
		
		#topWrap p {
			font-size: 12px;
			line-height: 28px;
		}
		#nav {
			margin: 0;
		}
		
		#breadcrumbWrap  {
			padding: 0;
			border-top: none;
		}
			#breadcrumbWrap ul  {
				display: none;
			}
			#breadcrumbWrap p.strapline {
				text-align: center;
				float: none;
				margin: 0;
				display: block;
			}
		
		#contentWrap {
			padding: 40px 0 20px;
		}
		
		#logo a {
			margin: -10px 0 10px;
			background: url('../images/sprite.png') no-repeat -132px -189px;
			background-size: 300px 300px;
			width: 168px;
			height: 72px;
		}
		
		ul.tabNavigation {
			border: none;
			margin-bottom: 30px;
			clear: both;
		}
		ul.tabNavigation li {
			display: block;
			width: 100%;
			margin-top: 5px;
		}
		ul.tabNavigation li a {
			border: none;
			border-radius: 0; 
			-moz-border-radius: 0; 
			-webkit-border-radius: 0;
			padding: 10px 12px 8px;
		}
		ul.tabNavigation li a:hover {
			border: none;
			-webkit-box-shadow: inset 0px 0px 2px 0px rgba(67,62,58,0.9);
			-moz-box-shadow:    inset 0px 0px 2px 0px rgba(67,62,58,0.9);
			box-shadow:         inset 0px 0px 2px 0px rgba(67,62,58,0.9);
		}
		ul.tabNavigation li a.selected {
			border: none;
		}
		
		.feature p {
			margin-right: 0;
			margin-left: 0;
		}

        .yes {
            margin-right: 0
        }

        .yes, .no {
            max-width: 376px
        }
		
		#twitter li {
			width: 100%;
			margin-right: 0;
		}
		#twitter .interact {
			margin-bottom: 20px;
		}
		
		#footerWrap p, #footerWrap li {
			font-size: 13px;
			line-height: 21px;
		}
		
		#footerWrap hr {
			border: dashed #b896be;
			border-width: 0 0 1px;
		}

        .imgHolder img {
		    -webkit-box-shadow: none;
		    -moz-box-shadow: none;
		    box-shadow: none;
	    }
		
		.imgHolder h1 {
			position: relative;
			bottom: auto;
			display: block;
			background: none;
			padding: 0;
			color: #4c2b5e;
            margin-top: 20px;
			margin-bottom: 18px;
		}
		
		#goTop a {
			margin-top: 0;
		}
		
		.twelve.columns.center {
			text-align: left;
		}
		
		.feature, .panel {
			margin-bottom: 20px !important;
		}
		
		.panel {
			border-bottom: none !important;
		}
		
		
	}

	/* Mobile Landscape Size to Tablet Portrait  */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		#logo a {
			margin: -30px 0 20px;
		}
		
		#social {
			position: absolute;
			top: 0;
			right: 0;
			margin-bottom: 20px;
		}

	}

	/* Mobile Portrait Size to Mobile Landscape Size  */
	@media only screen and (max-width: 479px) {
		
		#headerWrap {
			padding: 0;
		}
		
		.no-mob-p {
			display: none !important;
		}
		
		.mob-only-p {
			display: block !important;
		}
		
		img.insetL, img.insetR {
			max-width: 100%;
			box-sizing: border-box;
			margin: 0 0 30px;
		}
		
		p.lead {
			font-size: 16px;
			line-height: 30px;
		}
		
		input[type="text"],  input[type="password"],  input[type="email"],  textarea,  select {
			width: 300px !important;
			margin-right: 0 !important;
		}
				
		.searchHolder {
			margin-bottom: 2px !important;
		}
		
		#topWrap img {
			display: none;
		}
		
		#social {
			position: absolute;
			top: 19px;
			right: 0;
			margin-bottom: 20px;
		}
		
		.callOut ul {
			margin-left: 20px;
		}
		
	}